<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript - Reactive DOM with JSON</title>
</head>
<body>
	<h1>Add Post</h1>
	<form id="form-addPost">

		<span>Title</span><br>
		<input type="text" name="" id="text-title"><br>

		<span>Body</span><br>
		<textarea type="text" id="text-body"></textarea><br>

		<button type="submit">Create</button>
	</form>

	<h1>Edit Post</h1>
	<form id="form-editPost">

		<input type="text" name="" id="text-editId" hidden>

		<span>Title</span><br>
		<input type="text" name="" id="text-editTitle"><br>

		<span>Body</span><br>
		<textarea type="text" id="text-editBody"></textarea><br>

		<button type="submit">Submit</button><br>
	</form>

	<br><hr>

	<h1>Posts</h1>
	<div id="postEntries"></div>

	<script type="text/javascript" src="./index.js"></script>
</body>
</html>